/* CSS Document 
author: Claudy-FRESH
www.H3CreativeSolutions.com
*/
/*CONTAINERS*/
body{ background-color:#fff; font:14px Tahoma; }
#headerBg{ width:954px; margin:auto; background-color:#fff; padding:25px 3px 5px 7px; background-image:url(../images/headerBar.gif); background-repeat:no-repeat; }
#headerContent{ width:924px;  /*954px;*/ height:82px; background-color:Transparent; vertical-align:middle; margin-left:10px; margin-right:20px; color:#333; }
#menuBarBg{ background-image:url(../images/menubg.gif); text-align:right; height:35px; width:952px; margin-left:-4px;}
#bodyBg{ width:954px; margin:auto; background-color:#fff; padding:0px 3px 0px 7px; background-image:url(../images/bodyBar.gif); background-repeat:repeat-y; min-height:100px; }
#bodyContent{ width:674px;  /*954px; 924*/ margin-left:20px; }
#bodyContentWide{ width:954px;  /*954px; 924*/ margin-left:-5px; }
#bodyContentWide2{ width:934px;  /*954px; 924*/ }
#titleContent{ text-align:left; font-size:20px; font-weight:bold; color:#ff0000; /*background-image:url(../images/titleBar.gif);*/  background-repeat:no-repeat; vertical-align:middle; padding:20 0 20 10;}
#innerBodyContent{ margin:0 30 10 10; font-family:Arial, Helvetica, sans-serif; text-align:left; line-height:20px; font-size:14px; color:#333; text-align:justify; }
#innerBodyContentWide{ margin:20 20 0 10; font-family:Arial, Helvetica, sans-serif; text-align:left; line-height:20px; font-size:14px; color:#333; text-align:justify; }
#footerBg{ width:954px; margin:auto; background-color:white; padding:25px 3px 25px 7px; /*images/footerBar.gif*/ background-image:url(../images/footerBar.gif); background-repeat:no-repeat; }
#footerContent{ width:924px;  /*954px;*/ color:#999; font-size:11px; font-family:Tahoma;/*line-height:15px;*/ margin-left:10px; margin-right:20px; }
/*NAVIGATION*/
#navContent{ width:250px; border-right:1px solid #fff; margin-bottom:1em; margin-left:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; background-color:#fff; color:#333; height:100%; text-align:left; }
#feedContent{ width:250px; border-right:1px solid #fff; margin-bottom:1em; margin-left:10px; /*margin-right:10px; font-family:Arial, Helvetica, sans-serif; font-size:10px; background-color:#fff; color:#333; height:100%; text-align:left;*/ }
#navContent ul{ list-style:none; margin:0; padding:0; border:none; }
#navContent li/*, #navContent li:last-child*/{ border-bottom:1px solid #fff; margin: 0; }
#navContent li a{ display:block; padding:5px 5px 5px 0.5em; background-color: #e3e3e3; color:#333; text-decoration:none; width:100%; }
html>body #navContent li a { width: auto; }
#navContent li a:hover, #navContent #services li a:hover, #navContent #logs li a:hover{ border-left:5px solid #ff0000; border--right:10px solid #fff; background-color:#fff; color-:#fff; }
#navContent #services a{ border-left:10px solid #f48037; background-color:#89a0b4; color:#fff; font-weight:bold; }
/*#navContent #logs a{ border-left:10px solid #f48037; background-color:#89a0b4; color:#fff; font-weight:bold; }
#navContent #home a, #navContent #logout a{border-left:10px solid #89a0b4; background:#fff; color:#f48037; font-weight:bold; opacity:0.5; filter:alpha(opacity=50);} 
#navContent #home a:hover, #navContent #logout a:hover{opacity:1; filter:alpha(opacity=100);}
#navContent #home a:before, #navContent #logout a:before{content:"";}
#navContent ul ul {	margin-left: 12px; }
#navContent ul ul li { border-bottom: 1px solid #fff; margin:0; }
#navContent ul ul a:link, #navContent ul ul a:visited, #navContent #services li a{ background-color:#eae4d5; color:#51421b; border:none; font-weight:normal; }
#navContent ul ul a:hover, #navContent #services li a:hover { border-left:10px solid #f48037; border-right:10px solid #fff; background-color:#89a0b4; color:#fff; }
#navContent ul ul ul a:link, #navContent ul ul ul a:visited, #navContent #logs li a{ background-color:#e3e3e3; color:#333; border:none; font-weight:normal; }
#navContent ul ul ul a:hover, #navContent #logs li a:hover { border-left:10px solid #f48037; border-right:10px solid #fff; background-color:#89a0b4; color:#fff; }*/
/*STYLE ATTRIBUTES*/
.inputBoxStyle2{ /*images/form_bg.jpg -- ONLY IN CLOCK PAGE*/ background-image:url(../images/form_bg.jpg); background-repeat:repeat-x; height:30px; border:1px solid #d1c7ac; width:180px; color:#333; padding:3px; padding-top:5px; margin:1px 4px 2px 2px; font-family: tahoma, arial, sans-serif; font-size:14px; }
.inputBoxStyle{ /*images/form_bg.jpg*/ background-image:url(../images/form_bg.jpg); background-repeat:repeat-x; height:30px; border:1px solid #d1c7ac; width:150px; color:#333; padding:3px; padding-top:5px; margin:1px 0px 2px 2px; font-family: tahoma, arial, sans-serif; font-size:14px; } 
.errorInputBoxStyle{ background-color:#fff; border:none; height:30px; width: 90%; font-size:14px; color:#f48037; font-weight:bold; margin-left:10px;}
.buttonStyle{ border-style:none; height: 26px; width:91px; cursor:pointer; /*images/buttonbg.gif*/ background-image:url(../images/buttonbg.gif); background-repeat:no-repeat;}
.buttonStyleLarge{ border-style:none; height: 26px; width:130px; cursor:pointer; /*images/buttonbg.gif*/ background-image:url(../images/buttonbg.gif); background-repeat:no-repeat;}
.textAreaStyle{vertical-align:text-top; background:#fff; overflow:auto; border:none;}
.footer{ color:#999; font-size:12px; line-height:15px; }
#innerBodyContent a:link, #footerContent a:link { text-decoration:none;  color:#064061; }
#innerBodyContent a:visited, #footerContent a:visited { text-decoration:none; color:#064061; }
#innerBodyContent a:hover, #footerContent a:hover { text-decoration:none; color:#fe7a2a; }
#innerBodyContent a:active, #footerContent a:active { text-decoration:none; color:#064061; }
#menuContent{ text-align:left; color:#313650; width:auto; font:12px Helvetica; font-weight:bold; text-transform:uppercase; vertical-align:middle;  padding-top:8px; padding-right:18px; padding-left:18px; }
#menuDate{ text-align:right; color:#999; width:30%; font-size:12px; font-family: tahoma, arial, sans-serif; vertical-align:middle;  padding-top--:8px; padding-right:10px; }
#menuContent a:link, #menuContent a:visited{text-decoration: none; color: #313650; }
#menuContent a:hover{ color: #ff0000; border-top:solid 2px #ff0000;}
img{ border:none; }
.orangeLabel{ font-size:16px; color:#f48037; }
.spotlight{ font-size:30px; color:red; font-weight:bold;}
#tblLTitle{ text-align:right; color:#51421b; margin-right:5px; font-weight-:bold; }
#tblTtitle{ text-align:center; color:#51421b; font-weight-:bold; }
.pageTitle{ font-size:24px; font-weight:bold; color:#f48037; }
#bottomInfoStyle{ margin:40 5 10 10; font:Tahoma; font-size:12px; line-height:16px; color:#666;}
#bottomInfoStyleBg{ background-repeat:no-repeat; border:1px solid #cdcdcd; width:200px; height:155px;}
#partnerInfoStyle{ font:Tahoma; font-size:12px; line-height:14px; color:#666;}
